local fn = _gn(0x5B50ABB1FE3746F4)
--- HAS_LOADED_SP_DATA_SET
-- @return Returns true if the audio for the Single Player data set has loaded
function Global.HasMultiplayerAudioDataUnloaded()
	return fn(_r)
end
